% Generated by roxygen2: do not edit by hand
% Please edit documentation in R/SunsetProv.Scorecards.R
\name{SunsetProv.Scorecards}
\alias{SunsetProv.Scorecards}
\title{Generate provenance for SUNSET's Scorecards module execution}
\usage{
SunsetProv.Scorecards(recipe, data)
}
\arguments{
\item{recipe}{Configuration file specifying parameters.}

\item{data}{s2dv_cube object generated by SUNSET's Scorecards.R function.}
}
\value{
List containing updated graph and parent node name.
}
\description{
Generate provenance information for the execution of SUNSET's Scorecards module.
}
\details{
This function generates provenance information for the execution of SUNSET's Scorecards module.
}
\references{
This function is based on the semantics outlined in the Graphical Output ontology within the Metaclip Framework (available at \url{http://www.metaclip.org/}).

https://earth.bsc.es/gitlab/es/sunset/-/tree/dev-test-provenance?ref_type=heads Documentation for SUNSET's provenance generation.
}
